db4o |

# Configuration.MessageLevel Method

sets the detail level of db4o messages.

void MessageLevel(
int level
);

#### Parameters

level
  integer from 0 to 3

#### Remarks

sets the detail level of db4o messages. Messages will be output to the configured output PrintStream .
Level 0 - no messages
Level 1 - open and close messages
Level 2 - messages for new, update and delete
Level 3 - messages for activate and deactivate

#### See Also

Configuration Interface | com.db4o.config Namespace | com.db4o.config.Configuration.SetOut